{%load static%}

<html lang ="eng">
<head>
    <meta charset = "UTF-8">
    <meta name = "viewport" cont content = " width=device-width, initial-scale=1.0">
    <meta http-equiv = "X-UA-Compatible" content = "ie=edge">
    <link rel = "stylesheet" href = "https://stackpath.bootstrapcdn.com/bootstrap/4.3.0/css/bootstrap.min.css">
    <link rel = "stylesheet" href ="{% static 'bootstrap/css/bootstrap.min.css'%}">
    <title> {% block title %}SmartParking{% endblock title%}</title>
</head>
<body >
<div class="container-fluid">
    {% block main %}{% endblock main %}
   
</div>
   

</body>
</html>